메인 콘텐츠로 건너뛰기
POST
/
api
/
token
새 KEY 생성
curl --request POST \
  --url https://aihubmix.com/api/token/ \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "expired_time": 123,
  "unlimited_quota": true,
  "remain_quota": 123,
  "models": "<string>",
  "subnet": "<string>",
  "data": {
    "id": 123,
    "user_id": 123,
    "status": 123,
    "name": "<string>",
    "created_time": 123,
    "accessed_time": 123,
    "expired_time": "<string>",
    "remain_quota": "<string>",
    "unlimited_quota": true,
    "used_quota": 123,
    "models": "<string>",
    "subnet": "<string>"
  },
  "message": "<string>",
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.aihubmix.com/llms.txt

Use this file to discover all available pages before exploring further.

요청 파라미터

요청 헤더

요청 인증. 이 API는 인증을 위해 AIHubMix Manage Key를 사용합니다.
요청의 콘텐츠 타입. 이 파라미터는 application/json으로 설정되어야 합니다.

요청 본문

name
string
필수
새 Key의 이름.
expired_time
integer
만료 시간. UNIX 타임스탬프로 저장되며, -1은 만료되지 않음을 나타냅니다.
unlimited_quota
boolean
쿼터 제한이 있는지 여부.
remain_quota
integer
remain_quota는: 예상 쿼터 * 500000
models
text
제한된 모델.
subnet
text
제한된 IP.

응답 파라미터

data
object
사용자가 새로 생성한 Key와 관련된 정보 (일반적으로 id, name 등을 포함).
id
integer
Key ID.
user_id
integer
사용자 ID.
status
integer
Key 상태. 0은 비활성화, 1은 활성화를 의미합니다.
name
string
Key 이름.
created_time
integer
Key 생성 시간, UNIX 타임스탬프로 저장됩니다.
accessed_time
integer
Key 액세스 시간, UNIX 타임스탬프로 저장됩니다.
expired_time
string
Key 만료 시간; -1은 만료되지 않음을 나타냅니다.
remain_quota
string
남은 쿼터; -1은 무제한 쿼터를 나타냅니다.
unlimited_quota
boolean
쿼터 제한이 있는지 여부.
used_quota
integer
사용된 쿼터는: used_quota / 500000
models
text
현재 Key 사용에 제한된 모델.
subnet
text
IP 제한.
message
string
요청 실패에 대한 상세 정보. 요청 성공 시에는 이 파라미터가 반환되지 않습니다.
success
boolean
요청 성공 여부.

마지막 업데이트: 2026-06-01